/* ---------- BROWSER MANAGED OBJECTS --------------------- */
/* ---------- BROWSER MANAGED OBJECTS --------------------- */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    			color: 					#cecece;
    			opacity: 				1; /* Firefox */
				font-size:				14px;
				}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    			color: 					#cecece;
				font-size:				14px;
				}

::-ms-input-placeholder { /* Microsoft Edge */
    			color: 					#cecece;
				font-size:				14px;
				}
/* ---------- BROWSER MANAGED OBJECTS --------------------- */
/* ---------- BROWSER MANAGED OBJECTS --------------------- */
* 	{
  			-webkit-box-sizing: 	border-box;
  			-moz-box-sizing: 		border-box;
  			box-sizing: 			border-box;
			}
			
BODY, TD, P		{
				Font-Family: Arial;
				Font-size: 13px;
				Font-weight: normal;
				color: #666666;
				}
.RightAligned			{
				text-align: right;
				}				
.CenterAligned			{
				text-align: center;
				}				

.dRight			{
				float: right;
				}				
.dLeft			{
				float: left;
				}				
.dMiddle		{
				float: middle;
				}				
.Bold			{
				font-weight:		bold;
				}				
.IntranetTitle	{
				Font-Family: 		Arial;
				Font-size: 			22px;
				Font-weight: 		bold;
				padding: 			10px 10px 10px 10px;
				background: 		#FAFAFA;
				border: 			1px solid #F0F0F0;
				height: 			25px;
				vertical-align: 	middle;
				display:			table;
				width:				100%;
				}
.Message		{
				background: #FFFFcc;
				padding: 5px 5px 5px 5px;
				border: 1px solid #F0F0F0;
				}
A				{
				text-decoration: none;
				}
A:HOVER			{
				text-decoration: underline;
				}		
				
.Separator		{
				border: 1px dashed #cecece;
				}		
.AdmGrp			{
				border-top: 1px dashed #cecece;
				padding: 10px 0px 10px 0px;
				}	
.AdmGrp	.Title		{
				background:			#444444;
				color:				#ffffff;
				padding:          	10px;
				display:			block;
				line-height:		1.35em;
				font-weight:		bold;
				}	
.AdmGrp	A 		{
				text-decoration:	none;	
				}	
.AdmGrp	A .Title		{
				background:			#444444;
				color:				#ffffff;
				padding:          	10px;
				display:			block;
				line-height:		1.35em;
				cursor:				pointer;
				text-decoration:	none;
				font-weight:		bold;
	    		-moz-transition: 		all .2s ease-in;
    			-o-transition: 			all .2s ease-in;
    			-webkit-transition: 	all .2s ease-in;
   				transition: 			all .2s ease-in;							
				
				}	
.AdmGrp	A .Title:HOVER		{
				background:			orange;
				text-decoration:	none;
				}	
				

.AdmGrp	A.Link		{

				border-left:		5px solid #cecece;
				color:				#444444;
				padding:          	0px 10px;
				display:			block;
				width:				100%;
				line-height:		1.35em;
	    		-moz-transition: 		all .2s ease-in;
    			-o-transition: 			all .2s ease-in;
    			-webkit-transition: 	all .2s ease-in;
   				transition: 			all .2s ease-in;							
				}	
.AdmGrp	A.Link:HOVER		{

				color:				#000000;
				border-left:		5px solid orange;
				}	


.AdmGrid		{
				border: 1px solid #cecece;
				}					
.AdmGridHeader  {
				font-weight: 		bold;
				padding: 			5px 5px 5px 5px;
				background-color: 	#bbbbbb;
				color: 				#000000;
				vertical-align: 	top;
				}						
.AdmGridCell  	{
				font-weight: normal;
				padding: 2px 5px 2px 5px;
				}
.AdmGridCell IMG 	{
				width:				20px;
				margin:				2px;
				}
.AdmGridCell .Etiquette 	{
				padding:				4px 5px;
				font-weight:			bold;
				color:					#ffffff;
				background:				#777777;
				margin:					2px;
				border-radius: 			4px; 
				-moz-border-radius: 	4px; 
				-webkit-border-radius: 	4px; 
				
				}
.AdmGridCell .Etiquette.Green 	{
				background:				#008800;
				}
.AdmGridCell.Bold  	{
				font-weight: bold;
				
				}
.AdmGridCell.Warning  	{
				color: red;
				
				}
.AdmGridLine0	{
				background-color: #ffffff;
				}														
.AdmGridLine1 	{
				background-color: #f0f0f0;
				}		
.ConfirmBox		{
				padding: 0px 0px 0px 5px;
				height: 28px;
				line-height: 28px;
				font-weight: bold;
				font-size: 14px;
				}																			
.ConfirmBox .Prompt	 	{
						float: left;
						}			
.ConfirmBox .Yes 		{
						float: right;
						}																									
.ConfirmBox .No 		{
						float: right;
						}
.ConfirmBox .Delete 	{
						float: right;
						padding: 0px 5px 0px 5px;
						}			
.ConfirmBox .Delete A	{
						padding: 3px 8px 3px 8px;
						background-color: #AA0000;
						color: #ffffff;
						text-decoration: none;
						
						border-radius: 4px; 
						-moz-border-radius: 4px; 
						-webkit-border-radius: 4px; 
		
						box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						-moz-box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						}
.ConfirmBox .Delete A:HOVER	{
							text-decoration: underline;
							}
																																		
.ConfirmBox .Cancel 	{
						float: right;
						padding: 0px 5px 0px 5px;
						}																									
.ConfirmBox .Cancel A	{
						padding: 3px 8px 3px 8px;
						background-color: #666666;
						color: #ffffff;
						text-decoration: none;

						border-radius: 4px; 
						-moz-border-radius: 4px; 
						-webkit-border-radius: 4px; 
		
		
						box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						-moz-box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .2); 
						}
.ConfirmBox .Cancel A:HOVER	{
							text-decoration: underline;
							}

.ListNavigationBOTTOM	{
					padding: 8px 0px 5px 0px;
					color: #000000;

					}		 			

.ListNavigationBOTTOM	.CurrentPage	{
					height: 26px;
					line-height: 26px;
					padding: 5px 8px 5px 8px;
					color: #ffffff;
					background-color: #005EA5;
					text-decoration:none;
					font-weight: bold;

					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 

					box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					}					

.ListNavigationBOTTOM	A	{
					height: 26px;
					line-height: 26px;
					padding: 5px 8px 5px 8px;
					color: #888888;
					text-decoration:none;
					font-weight: bold;

					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 

					}					

.ListNavigationBOTTOM	A:HOVER	{
					height: 26px;
					line-height: 26px;
					padding: 5px 8px 5px 8px;
					color: #888888;
					background-color: #eeeeee;
					text-decoration:underline;
					font-weight: bold;

					border-radius: 4px; 
					-webkit-border-radius: 4px; 
					-moz-border-radius: 4px; 

					box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
					}					
.FieldLabel			{
					color: #aaaaaa;
					}	
					
.PhotoDescription	{
       margin-left: auto;
       margin-right: auto;

				padding: 10px 10px 10px 10px;
				z-index: 25;
				position:absolute;
	       		left:320px;
    	   		top:200px;
       			width:700px;
       			/* height:360px; */
       			visibility: hidden;
				background-color: #f2f4F0;

				border: 1px solid #cecece;
				border-radius: 6px; 
				-webkit-border-radius: 6px; 
				-moz-border-radius: 6px; 

				box-shadow: 0 1px 3px rgba(0,0,0,.35); 
				-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
				-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
				}							
					
.GuideDachat		{
					padding: 0px 20px 0px 0px;
					}																												
.GuideDachat H1		{
					padding: 0px 0px 10px 0px;
					font-size: 15px;	
					border-bottom: 1px solid #cecece;
					}																												
.GuideDachat H2		{
					padding: 0px 0px 10px 0px;
					font-size: 13px;	
					}																												
.GuideDachat .GALink{
					padding: 0px 20px 0px 20px;
					}																												
.GuideDachat .GALink A{
					}																												
		
.Visuel	{
						width: 300px;
						height: 200px;
						line-height:200px;
						border:1px solid #cecece;
						overflow: hidden;
						border-radius: 6px; 
						-webkit-border-radius: 6px; 
						-moz-border-radius: 6px; 
						}					

.AutresVues				{
						border: none;;
						height: 85px;
						overflow: auto;
						padding: 5px 2px 10px 2px;
						}
.AutresVues .Titre		{
						color: #666666;
						padding-bottom: 5px;
						}				
.AutresVues .Vue		{
						float: left;
						margin-right: 3px;
						background: #D0D0D0;
						border: 1px solid #cecece;
						width: 58px;
						height: 44px;
						overflow: hidden;
						border-radius: 4px; 
						-webkit-border-radius: 4px; 
						-moz-border-radius: 4px; 


						}																																							
.GalerieVisuel			
					{
					width: 200px;
					height: 140px;
					overflow: hidden;
					border-radius: 6px; 
					-webkit-border-radius: 6px; 
					-moz-border-radius: 6px; 

					box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-webkit-box-shadow: 0 0px 5px rgba(0,0,0,.35); 
					-moz-box-shadow: 0 0px 5px rgba(0,0,0,.35); 			
					}
.TDnav		{
			font-size: 10px;
			font-family: Arial;
			border-bottom: 1px dashed #cecece;
			}
			
.AdmWidth {		
			width:		100%;
			max-width:	930px;
			}
.Label		{
			margin-bottom:			5px;
			display:				inline-block;
			margin-right:			10px;
			width:					100px;
			}	
.Miniature	{
							background-color:			#F0F0F0;
							float:						left;
							margin-right:				10px;
							margin-bottom:				10px;
							width:						80px;
							height:						80px;
							background-size:			cover;
							background-position:		center;
			}				
			
/* ---------- BIBLIO  --------------------- */
			
.Biblio {
		}	
.Biblio .Item {
			width:					235px; 
			height:					160px; 
			overflow: 				hidden;
			border: 				1px solid #cecece; 
			padding: 				8px;
			float:					left;
			margin:					5px;
			background-size:		containe;
			background-repeat: 		no-repeat;
 	 		background-position: 	center;
		}	
.Biblio .Item IMG.Delete{
			float:					right;
		}	
.Biblio .Item IMG.Icon{
			width:					48px;
		}	
.Biblio .Item IMG.EditTXT{
			float:					right;
			margin-top:				95px;
			margin-left:			5px;
		}	
.Biblio .Item IMG.CopyLink{
			float:					left;
			margin-top:				95px;
			margin-right:			5px;
			width:					16px;
			cursor:					pointer;
		}	
.Biblio .Item IMG.CopyLink.PDF{
			margin-top:				8px;
		}	
.Biblio .Item .Nom{
			display:				block;
			margin-top:				5px;
		}	
.Biblio .Item .Description{
			display:				block;
			margin-top:				5px;
			height:					30px;
			overflow:				hidden;
		}	
.Biblio .Item A.Edit{
			background:				orange;
			float:					right;
			color:					#ffffff;
			padding:				2px 5px;
			display:				table;
			font-size:				11px;
			margin-top:				5px;
		}	

